/*---------- ページ全体の指定 ----------*/
body {
font-family:'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif !important;
margin:0px !important;
padding:0px !important;
font-size:75% !important;
line-height:1.5!important;
font-weight:500 !important;
color:#000000;
background-color:#FFF !important;
}
#names{
	font-style:italic; 
	font-weight:bold;
	font-size:15px;
	text-align:center;
	line-height:5px;
}

#names_aff{
	font-size:14px;
	text-align:center;
	line-height:0.5px;
}

#names_pro{
	font-style:italic; 
	font-size:14px;
	font-weight:normal;
}


h1{
	font-size:21px;
	margin:0px;
	padding:0px;
	line-height:35px;
}
h2{
	width:100%;
	font-size:18px;
	margin:0px;
	padding:0px;
	line-height:30px;
	text-indent:0px;
	border-bottom:2px solid #333;
}
h3{
	font-size:16px;
	margin:0px;
	padding:0px;
	line-height:27px;
}
p {
	font-weight:normal !important;
	text-align:left !important;
	font-size:14px;
	margin:0px;
	padding:0px;
	line-height:24px;
}
p2 {
	font-weight:normal !important;
	text-align:left !important;
	font-size:14px;
	padding:0px;
	margin:0px;
/*	text-indent:0px;*/
	line-height:24px;
}
p3{
	font-weight:normal !important;
	text-align:left !important;
	font-size:14px;
	margin:0px;
	padding:0px;
	line-height:24px;
}

section{
	margin:0px;
	padding:0px;
}

//a:hover img{filter:alpha(opacity=80); opacity:0.8;}
#content_right #misodare_bnr a:hover img{filter:alpha(opacity=80); opacity:0.8;}
.hideAnchor {
	display:block;
	height:0px;
	/height:1px;
	overflow:hidden;
	margin-top:-10px;
	padding-bottom:10px;
}

#outline {
 width:100%;
 height:100%;
 margin:0px auto;
 border-top:5px solid #000;
}

#cont_body{
	width:1000px;
	height:auto;
	margin:0px auto;
	padding:0px auto 20px;
}
#cont_body a:link {color:#0000FF;}
#cont_body a:hover {color:#000000;} /* #000000 Black , #7d0f40 Dark Pink*/
#cont_body a:visited {color:#7d0f40;}

/*---------- ヘッダー全体の指定 ----------*/
header{
	width:100% !important;
	height:auto !important;
	margin:0px auto !important;
	background-color:#fff !important;
	border-bottom:1px solid #ccc !important;
}
#header_area{
/*	width:100% !important;*/
	width:1000px !important;
	height:80px;
	margin:0px auto !important;
	float:center;
	padding:0px auto;

	background-color:#fff !important;
}
#header_logo{
	width:850px;
/*	min-width:850px;*/
	height:80px;
	float:left;
}
#header_logo img{
	display: block;
 margin-left: auto;
 margin-right: auto;
}
#header_menu{
	width:43%;
	min-width:437px;
	height:80px;
	float:left;
}
	#header_menu_in{
	width:440px;
	height:80px;
	margin:0px auto;
}
#header_box{
	width:7%;
/*	min-width:243px;*/
	min-width:81px;
	height:80px;
	float:right;
}
	#header_box_in{
		width:80px;
		height:80px;
		float:right;
		background-color:#333;
		border-left:1px solid #fff;
	}
	#header_box_in a:hover img{filter:alpha(opacity=80); opacity:0.8;}
/*---------- g_naviの指定 ----------*/
#g_navi_back{
width:100%;
height:40px;
border-bottom: 3px solid #000;
}
#g_navi_back ul{
margin:0px;
padding:0px;
border-bottom:none !important;
list-style-type:none;
}
#g_navi_back li{
margin:0px;
list-style-type:none
border-bottom:none !important;
list-style-type:none;
text-align:left !important;
}
#g_navi_out{
width:1000px; margin:0px auto; height:80px;}
#g_navi{width:440px; margin:0px auto; height:80px;}
#g_navi ul{width:440px;
margin:0px auto;
border-bottom:none !important;
list-style:none;}
#g_navi li{position:relative;float:left; height:80px;margin:0px auto;border-bottom:none !important;}
#g_navi li a{background:url(common_img/g_navi.jpg) left top no-repeat; height:0; width:110px; padding-top:80px; overflow:hidden; display:block; font-size:9px;}
#g_navi01 a{width:110px !important;}
#g_navi02 a{background-position:-110px 0 !important;}
#g_navi03 a{background-position:-220px 0 !important;}
#g_navi04 a{background-position:-330px 0 !important;}
#g_navi05 a{background-position:-440px 0 !important; width:110px !important;}
#g_navi01 a:hover, #g_navi01 .on{background-position:0 -80px !important;}
#g_navi02 a:hover, #g_navi02 .on{background-position:-110px -80px !important;}
#g_navi03 a:hover, #g_navi03 .on{background-position:-220px -80px !important;}
#g_navi04 a:hover, #g_navi04 .on{background-position:-330px -80px !important;}
#g_navi05 a:hover, #g_navi05 .on{background-position:-440px -80px !important; width:110px !important;}
#g_navi01 a.selected{
	background-position:0 -80px !important;
		display:block; width:100%; 
		color:#060;
		zoom:1;
}
#g_navi02 a.selected{
	background-position:-110px -80px !important; width:110px !important;
		display:block; width:100%; 
		color:#060;
		zoom:1;
}
#g_navi03 a.selected{
	background-position:-220px -80px !important; width:110px !important;
		display:block; width:100%; 
		color:#060;
		zoom:1;
}
#g_navi04 a.selected{
	background-position:-330px -80px !important; width:110px !important;
		display:block; width:100%; 
		color:#060;
		zoom:1;
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
/*---------- パン屑 ----------*/
#pan{
	width:1000px;
	margin:0px auto;
	height:40px;
	line-height:40px;
	color:#333;
	font-size:12px;
}
#pan p{
	line-height:40px;
	font-size:12px;
	margin:0px;
}
#pan a:link {color:#333;text-decoration:none;}
#pan a:hover {color:#333;text-decoration:none;}
#pan a:visited {color:#333;text-decoration:none;}
#pan a img {border-style:none;}
#pan a.selected{
	font-size:14px;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
/*---------- body全体の指定 ----------*/
#main_body{
	width:730px;
	height:auto;
	margin:0px;
	float:left;
	padding:0px 5px;
}
	#main_body_cont{
		width:700px;
		height:auto;
		margin:20px 0px 20px 30px;
	}
	#main_body_cont p{
		font-size:14px;
		line-height:24px;
	}
	#main_body p{
	width:700px;
	height:auto;
	margin:10px 0px 10px 20px;
	font-size:16px;
	padding:0px;
	line-height:24px;
	font-weight:bold;
	}	
	#main_body h3{
	width:710px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:17px;
	padding:0px;
	line-height:5px;  /*30px;*/
	font-weight:bold;
	text-indent:20px;
	/*border-bottom:1px solid #333;*/
	background:url(common_img/tagl.gif) 5px center no-repeat;
	}
	
	#hp{
	width:710px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:17px;
	padding:0px;
	line-height:30px;  /*30px;*/
	font-weight:bold;
	text-indent:20px;
	width: 260px; border-bottom: 1px solid black; margin-bottom: 0;
	/*border-bottom:1px solid #333;*/
	
	/*text-decoration: underline;*/
	background:url(common_img/tagl.gif) 5px center no-repeat;
	}
	
	#main_body h4{
	width:700px;
	height:auto;
	margin:10px 0px 10px 20px;
	font-size:16px;
	padding:0px;
	line-height:24px;
	font-weight:bold;
	}
		#main_body h4.red{
		width:700px;
		height:auto;
		margin:10px 0px 10px 30px;
		font-size:15px;
		padding:0px;
		line-height:24px;
		font-weight:bold;
		color:#F00;
		}
		#main_body h4.blue{
		width:700px;
		height:auto;
		margin:10px 0px 10px 30px;
		font-size:15px;
		padding:0px;
		line-height:24px;
		font-weight:bold;
		color:#00F;
		}
	#main_body p{
	width:700px;
	height:auto;
	margin:10px 0px 10px 30px;
	font-size:14px;
	line-height:24px;
	}
	#main_body p2{
	width:700px;
	height:auto;
	margin:10px 0px 10px 30px;
	font-size:14px;
	line-height:24px;
	}
	#main_body hr{
	border:none;
	border-top:dashed 1px #666;
	height:1px;
	color:#FFFFFF;
	width:700px;
	margin:25px auto;
	}
#side_body{
	width:260px;
	height:auto;
	margin:0px;
	float:left;
	padding-bottom:20px;
}
#side_body_in nav{
	margin-bottom:30px;
}
	#side_body_in{
		width:250px;
		margin:0px 10px 0px 0px;
	}
	#side_body_bnr{
		width:248px;
		height:auto;
		margin:10px auto;
		padding:0px !important;
		border:1px solid #ccc;
	}
	#main_body_bnr{
		width:500px;
		height:auto;
/*		margin:10px auto;*/
/*		padding:0px !important;*/
/*		border:1px solid #ccc;*/
}	
	#side_body_bnr img{
	vertical-align:bottom;
	}

	#side_body ul{
		width:250px;
		height:auto;
		margin:0px;
		padding:0px;
	}
	#side_body li{
		width:250px;
		height:auto;
		margin:10px 0px 0px 0px;
		padding:0px;
		line-height:45px;
		list-style:none;
		border-bottom:1px dotted #333;
		text-indent:20px;
		font-size:14px;
		font-weight:normal !important;
		background:url(common_img/navi_back.jpg) no-repeat;
		color:#333;
	}
	#side_body li a{
		width:250px;
		height:auto;
		margin:0px;
		padding:0px;
		line-height:45px;
		list-style:none;
		text-indent:30px;
		background:url(common_img/navi_back.jpg) no-repeat;
		display:block;
		text-decoration:none;
		font-size:15px;
		font-weight:bold !important;
		color:#333 !important;
	}
	#side_body li a:hover{
		width:250px;
		height:auto;
		margin:0px;
		padding:0px;
		line-height:45px;
		list-style:none;
		text-indent:30px;
		background:url(common_img/navi_back.jpg) no-repeat;
		background-position:0px -45px;
		display:block;
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
		color:#333 !important;
	}
	#side_body li a:visited {
		width:250px;
		height:auto;
		margin:0px;
		padding:0px;
		line-height:45px;
		list-style:none;
		text-indent:30px;
		background:url(common_img/navi_back.jpg) no-repeat;
		background-position:0px -45px;
		display:block;
		font-size:12px;
		font-weight:bold !important;
		text-decoration:none;
		color:#333 !important;
	}
	#side_body li a.selected{
		width:250px !important;
		height:auto !important;
		margin:0px !important;
		padding:0px !important;
		line-height:45px !important;
		list-style:none !important;
		text-indent:30px !important;
		background:url(common_img/navi_back.jpg) no-repeat !important;
		background-position:0px -90px !important;
		display:block !important;
		font-size:14px;
		font-weight:bold !important;
		text-decoration:none !important;
		color:#333 !important;
	}

/*---------- フッターエリア指定 ----------*/
footer{
	width:100% !important;
	height:auto !important;
	margin:0px auto !important;
	background:rgba(0,0,0,0.8);
	border-top:1px solid #ccc !important;
}
#footer_area{
	width:1000px !important;
	height:90px;
	margin:0px auto !important;
}
#copyright{
	text-align:center;
	line-height:90px;
	font-size:14px;
	color:#FFF;
}
#footer_area ul {
	width:1000px;
	height:30px !important;
	margin:0px auto;
	text-align: center;
	border-bottom:none !important;
}

#footer_area li {
  display: -moz-inline-box !important;
  display: inline-block !important;
  /display: inline !important;
  /zoom: 1;
  padding-right: 10px !important;
  padding-left:10px !important;
  line-height:12px !important;
  border-right: 1px #666 solid!important;
  margin:9px auto !important;
  color:#666 !important;
  border-bottom:none !important;
}
/* 右端リンクの右側の区切り棒を消す */
#footer_area .li_right {
	border-right: none; 
}

#footer_area a:link {color:#7d0f40;}
#footer_area a:hover {color:#7d0f40;}
#footer_area a:visited {color:#7d0f40;}

